# min

Returns the lowest value in a sequence of comparable items

min($arg as xs:anyAtomicType*) → xs:anyAtomicType?

Arguments
| $arg | xs:anyAtomicType* | The input sequence
Result | xs:anyAtomicType?

min($arg as xs:anyAtomicType*, $collation as xs:string) → xs:anyAtomicType?

Arguments
| $arg | xs:anyAtomicType* | The input sequence
| $collation | xs:string | The collation to be used when comparing strings
Result | xs:anyAtomicType?

Links to W3C specifications

Namespace: http://www.w3.org/2005/xpath-functions

Applies to: XPath 2.0, XSLT 2.0, XQuery 1.0 and later versions

XPath 2.0 Specification

XPath 3.0 Specification

Notes on the Saxon implementation

The function is fully implemented according to the W3C specifications.

Next